@charset 'utf-8';
/*
Theme Name: Twentysixteen Child
Theme URI: http://ibidesigns.com
Description: twentysixteen - Multipurpose and Responsive Wordpress theme
Author: Finity Tek Designs
Author URI: http://ibidesigns.com/
Template: twentysixteen
Version: 1.0
*/

@import url("../twentysixteen/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */
body {font-family: Lato,'Helvetica Neue',Helvetica,Arial,sans-serif !important;font-size: 16px;line-height: 1.4;
	background: #fff; color: #555; /*text-align:justify;*/
}

.site{

}

.main-navigation{font-family: Lato,'Helvetica Neue',Helvetica,Arial,sans-serif !important;}
.vc_general.vc_cta3.vc_cta3-align-left .vc_cta3-content{text-align:justify !important;}
.vc_general.vc_cta3{font-size: 16px !important;}
.vc_general.vc_cta3.vc_cta3-color-grey.vc_cta3-style-flat{color:#333 !important;}
.primary-menu{font-weight: 700;font-size: 13px;letter-spacing: 1px;
text-transform: uppercase;}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a { color: #e1111e;}
h1, h2, h3, h4, h5, h6 {
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    font-weight: 700;
}
.h3, h3 {
    font-size: 24px;
}
.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}
a:hover, .pe-7s-angle-down-circle:hover{cursor:pointer;}
.site-content{padding:0px;}
.content-area-home{width:100%;}
p {margin: 0 0 15px;}
.site-inner {
    width: 100%; max-width: 100%;}
.site-header {background: #121212; min-height: 50px;position: relative;border-bottom: 2px solid #e1e1e1;
    	padding-top: 0em;
    	padding-right: 0px;
    	padding-bottom: 0em;
    	padding-left: 0px;
	margin:0 auto;/*max-width: 960px;*/
}
.white-padding{color:#fff; margin-right:60px;}
.sliderTop{margin-top:90px;}.wpb_gallery .theme-default .nivo-controlNav {display: none;}
.site-header-main{max-width:960px; margin:0 auto;}
.site {
	margin: 0px;
}
.lead {
    font-size: 20px;margin-bottom: 20px;
font-weight: 300;
line-height: 1.4;}
.lead li {
    margin-bottom: 30px;
}
.content-section-a {
    padding: 50px 0;
    background-color: #f8f8f8;
}
.content-section-b {
    padding: 50px 0;
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
}
.success {
    background: #E1111E;
    color: #fff;
	padding: 100px 0;
}
.no-sidebar .entry-content{margin:0px;}
.site-main, .fullWidth {
    margin: 0px auto;
    max-width: 1260px;}
.fullWidth {
    margin-left:auto !important;margin-right:auto !important;}
.post-11 .entry-header {
	display: none;
}
.entry-title {
    font-size: 25px;
    font-size: 1.566rem;}
.site-title{display:none;}
.text-center {
    text-align: center;
}

hr.star-light, hr.star-primary {padding: 0;border: none;border-top: solid 5px;text-align: center;max-width: 250px;margin: 25px auto 30px;}
hr {
    height: 0;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
hr.star-light::after {background-color: #E1111E;color: #fff;}
hr.star-light::after, hr.star-primary::after {
    content: "\f005";
    font-family: FontAwesome;
    display: inline-block;
    position: relative;
    top: -.8em;
    font-size: 2em;
    padding: 0 .25em;
}
hr.star-light {
    border-color: #fff;background-color: #fff;
}
hr.star-light, hr.star-primary {
    text-align: center;
}
.widget {
	border-top: 0px;padding: 10px;
background-color: #f5f5f5;
}
#text-4{padding:0px;}
.main-navigation ul ul a {
    color: #999;
}
@media screen and (min-width: 44.375em) {
	body:not(.custom-background-image):before,
	body:not(.custom-background-image):after {
		background: inherit;
		content: "";
		display: block;
		height: 0px;
		left: 0;
		position: fixed;
		width: 100%;
		z-index: 99;
	}

.site-main {
    margin-bottom: 0px;
}

.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover {
    box-shadow: 0 0px 0 0 currentColor;
}
}
.pink {
    color: #E1111E;
    outline: 0;
}

.main-navigation li:hover > a, .main-navigation li.focus > a{color: #E1111E; text-decoration:none;}.main-navigation a:hover, .main-navigation a:focus{color:#E1111E; text-decoration:none;}.main-navigation a{color: #fff;}.left {
    float: left;
    margin-right: 15px;}
	.right {
    float: right;
    margin-left: 15px;
}
a, a.active, a:active, a:focus, a:hover {
    color: #E1111E;
    outline: 0;
}
a:hover{text-decoration:underline;}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.entry-content ul, .entry-summary ul, .comment-content ul, .entry-content ol, .entry-summary ol, .comment-content ol {
    margin-left:40px;
}
.list-inline {
    padding-left: 0;
    margin-left: -5px;
    list-style: none;
}
.list-inline > li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}
.btn-social {
    display: inline-block;
    border: 2px solid #fff;
    border-radius: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 45px;
}
.btn-outline {
    color: #fff;
    font-size: 20px;
    border: 2px solid #fff;
    background: 0 0;
    transition: all .3s ease-in-out;
    margin-top: 15px;
}
.btn-social, .scroll-top, .scroll-top .btn {
    width: 50px;
    height: 50px;
}
.footer-above {color:#fff;
    padding-top: 50px;padding-bottom: 30px;
    background-color: #1f3064;
}
.col-xs-offset-1-1 {
    margin-left: 2.3333%;
}

.btn.active, .btn:active, .btn:focus {
    outline: 0;
}
.btn-default.focus, .btn-default:focus {
    background-color: #fff;
    border-color: #E1111E;
}
.btn-default {
    background-color: #1B2759;
    border-color: #E1111E;
}
.btn {
    display: inline-block;
    padding: 8px 26px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
}
.btn-default{background-color:#1B2759;border-color:#E1111E}.btn-default.focus,.btn-default:focus{background-color:#fff;border-color:#E1111E;}
.btn-default:hover{color:#E1111E;background-color:#fff;border-color:#E1111E;}.btn-default.active,.btn-default:active,.open>.dropdown-toggle.btn-default{color:#E1111E;background-color:#fff;border-color:#E1111E;}.btn-default.active.focus,.btn-default.active:focus,.btn-default.active:hover,.btn-default:active.focus,.btn-default:active:focus,.btn-default:active:hover,.open>.dropdown-toggle.btn-default.focus,.open>.dropdown-toggle.btn-default:focus,.open>.dropdown-toggle.btn-default:hover{color:#E1111E;background-color:#fff;border-color:#E1111E;}
.site-footer{display:block; padding:0px; display:none;}
footer nav{display:none;}
.menu-toggle {color: #fff; z-index:9;margin-right: auto;}.menu-toggle:hover{border-color:#E1111E;color:#E1111E;}
.widget .widget-title {
    background-color: #e11113;
    padding: 10px;
    color: #fff;
}
ul#menu-services {
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: #f1f1f1;
}
ul#menu-services li{border-bottom:1px solid #fff;}
ul#menu-services li a{display: block;
padding: 8px 0 8px 16px;
text-decoration: none;
font-size: 16px;
color: #000;
}
ul#menu-services li a:hover{ background-color:#999; color:#fff;}
ul#menu-services li.current_page_item a {
    background-color: #5b9bd4;
    color: #fff;
}


@media screen and (min-width: 61.5625em){
.custom-logo {
    max-width: 100px;
}}
.entry-content h4, .entry-content h5, .entry-content h6, .entry-summary h4, .entry-summary h5, .entry-summary h6, .comment-content h4, .comment-content h5, .comment-content h6{margin-top:0px;}
.entry-content h2, .entry-summary h2, .comment-content h2{margin-bottom:10px;}
.sub-title{font-weight:300 !important;}
.wpb_revslider_element{margin-bottom:0px !important;}
.stretch-border{margin-left: 0px !important;margin-right: 0px !important;}
.site-branding{width:100%;position: relative;}
.custom-logo-link{float:left;}.header-logos{float:right;margin-left: 12%;position: absolute;right: 0px;overflow:visible;}
.site-branding{z-index:5; overflow:visible}
.site-header-main:before{/*background-color:#f3f3f3;*/ display:inline-block;width:100%;content: ""; top:0px;left:0px; min-height: 150px; height:auto;position: absolute;z-index: 0; overflow:hidden;}
.content-bottom-widgets::before{width:100%;left:0px; height:70px;position: absolute;background-color:#f3f3f3;}
.comments-area, .sidebar, .content-bottom-widgets .widget-area, .widecolumn {margin-bottom: 0px !important;}
.content-bottom-widgets .widget-area{max-width:960px; margin:0 auto;}
.mc4wp-form-fields p{max-width: 480px;width: 100%;}.mc4wp-form-fields p input[type="email"]{min-height: 35px;}.mc4wp-form-fields p input[type="submit"]{width:20%;float: right;position: absolute;top: 0px;right: 0px;}.mc4wp-form-fields p label{display:none;}
.page-id-206 #mc4wp-form-1, #mc4wp-form-2, #mc4wp-form-1{position: absolute;right: 0px;top: 0px;width: 100%; max-width:585px;}
#mc4wp_form_widget-3, .mc4wp-form-fields{position: relative;}
#mc4wp_form_widget-3 .widget-title{padding:0px; background-color:transparent; color: inherit;}
#prim-main{margin-bottom:25px;margin-top:25px;}
#content{margin:0 auto;max-width: 1260px;}
.entry-content h1, .entry-summary h1, .comment-content h1 { font-size: 25px;font-size: 1.5rem;}
.entry-content h2, .entry-summary h2, .comment-content h2 {font-size: 22px;font-size: 1.25rem;}
.entry-content h4, .entry-content h5, .entry-content h6, .entry-summary h4, .entry-summary h5, .entry-summary h6, .comment-content h4, .comment-content h5, .comment-content h6 {font-size: 18px;
font-size: 1rem;}
.header-logos .search-form{margin-bottom:17px;}
.site-branding, .site-header-menu, .header-image{ margin-top:20px;margin-bottom:20px;}
.search-submit{width: 62px;}
.post-5 header .entry-title, .post-40 header .entry-title{ display:none !important;}
.post-40 .info-row {
    margin: 20px auto;
}
.post-40 .label {
    font-family: "Lato", sans-serif;
    font-weight: 600;
    font-size: 15px;
    text-transform: uppercase;
    color: #000;
    margin: auto;
    padding: 0;
    vertical-align: top;
    display: inline-block;
    min-width: 90px;
    text-align: left;
    margin: 9px 0;
}
.post-40 .info {
    font-family: "Lato", sans-serif;
    font-weight: 300;
    font-size: 15px;
    display: inline-block;
    line-height: 30px;
    color: #666;
}
/*Add to Flip page font-awesone*/
.ctrl .fnavbar .fnav .fnav-item.logo {display:none !important;}.ctrl .fnavbar a {font-size: 24;}.flip-book .controls .ctrl{left: 13% !important;right: 13% !important;}@media (max-width:1920px){.ctrl .fnavbar .fnav .fnav-item > a {padding: 10px 30px !important;}} @media (max-width:1060px){.ctrl .fnavbar .fnav .fnav-item > a {padding: 10px !important;}} @media (max-width:860px){.ctrl .fnavbar .fnav .fnav-item > a {padding: 10px !important;}.flip-book .controls .ctrl{left: 5% !important;right: 5% !important;}}

@media screen and (min-width: 56.875em) {
.sidebar {
    margin-left: 72.5%;
    width: 27.5%;
}
}
.site-header-menu{ margin-top: 1em; margin-bottom: 1em;}
.site-header-menu{margin-left: auto;margin-right: auto;max-width: 960px;overflow: visible;
position: relative;
width: 100%;
margin: 0px auto;
padding: 10px;}
.header-phone{font-size:25px;}
@media (max-width:960px){
.entry-header, .entry-summary, .entry-content, .entry-footer, .page-content {
    margin-right: 7%;
    margin-left: 7%;
}
}
@media (max-width: 756px) {
/*.site-branding {
    width: 50%;
    position: relative;}*/
.site-header-main::before {
    background-color: transparent;}
.header-logos {margin-top: 0px; width: 50%;}
.header-logos .search-form{margin-bottom: 0px; display:none;}
	.header-phone {font-size: 15px;}
.menu-toggle {color: #fff; border: 1px solid #5b9bd4; background:#5b9bd4;}
}
@media (max-width: 480px) {
	.page-id-206 #mc4wp-form-1{ position:relative;}
}